package leigh.notek.store;

import java.io.IOException;
import java.util.List;

public interface ZettelStore {
    void getIds(List<String> dst) throws IOException;

    String getZettel(String id) throws IOException;

    void setZettel(String id, String content) throws IOException;

    String newId() throws IOException;

    void delId(String id);
}
